---
title: Nos services
---

# Nos services 

Lydra est un collectif de consultants indépendants avec des expertises fortes.

> Nous aidons les entreprises du numérique à déployer leurs applications web rapidement et sans coupure de service.
Nous sommes spécialisés dans le déploiement continu, la transition DevOps, les Logiciels Libres et la souveraineté numérique.  
> Nous pensons que l’amélioration continue et la collaboration entre les équipes d’une même entreprise sont essentielles pour atteindre facilement les objectifs, en toute sérénité.
— Notre philosophie

## Audit 

Nous pouvons auditer: 

- vos applications
- votre infrastructure
- vos méthodes de travail

Avec pour objectif de les améliorer et de rendre votre infrastructure plus robuste et vos applications plus facile à déployer.

Notre méthode est basée sur un questionnaire complet à remplir, une étude des documentations, du code et de l’architecture ainsi que de longues entrevues avec les différents acteurs de la chaîne de *dev*, *build* et *run*.

Le livrable est un rapport d’audit qui contient :

- Un état des lieux.
- Un plan d’action en vue d’atteindre les objectifs que nous aurons fixés ensemble.
- Une proposition d’outils pour soutenir ce plan d’action.
- Une proposition de mesure de l’avancement et du résultat.
- Les grandes lignes de sécurité et d’exploitation pour l’application basées sur les bonnes pratiques du marché.

Le livrable est ensuite présenté oralement pendant 1h à 2h. Les questions permettront d’affiner la version définitive du rendu pour lever les éventuelles incompréhensions ou bonifier l’audit.

## Accompagnement et conseil

Nous vous accompagnons à faire votre transition **DevOps** en insufflant le mouvement par une équipe pilote en fonction de vos besoins.

## Accompagnement suivi

Notre méthode mêle le conseil, le mentorat avec la pratique du coaching.
Nous proposons plusieurs formules d’accompagnement qui vont d’une séance par mois à une par semaine. Cet accompagnement peut être technique ou méthodologique. Nous pouvons accompagner une à six personnes.
Par défaut, nous fournissons un accompagnement à distance :

* Chaque session est enregistrée en vidéo et mise à disposition dans un espace privé.
Durant cette session, nous pouvons utiliser tout type de méthode comme :
  - *Pair-programming*;
  - Revue de code;
  - Questions/réponses.
* Au début de chaque session, nous évaluerons les actions qui ont été menées depuis la session précédente.
* À la fin de la session, nous définissons ensemble un plan d’action pour la semaine à venir.


## Atelier 

**Lydra** propose également des ateliers en présentiel sur divers sujets et avec divers intervenants (facilitateur graphique, coach en team building, etc.) en fonction des besoins soulevés par l’audit ou des blocages exprimés par l’équipe accompagnée.
Chaque atelier sera conçu sur mesure.

## Formations

Nous proposons des formations présentielles ou distancielles. Nous sommes un organisme de formation agréé Datadoc.

:::info Formation
  [🎓 DÉMARRE LA FORMATION | DEVOPS MINDSET | 🎓 ](https://www.compagnons-devops.fr/devops-mindset)
:::

Notre formation phare est une formation présentielle qui s’appelle : **DevOps – Pourquoi ? Comment ?**
Elle propose une **initiation** au mouvement DevOps avec pour objectifs :

- Comprendre le mouvement DevOps et les bénéfices de le mettre en œuvre dans une entreprise.
- Comprendre l’intérêt de rejoindre le mouvement pour une DSI traditionnelle.
- Découvrir les outils essentiels d’une démarche DevOps et les pratiquer en binômes.

Format : 3 jours

## POC et prestation 

Nous pouvons, entre autres, vous aider à mettre en place une usine logicielle ou des processus de déploiement automatique et continu.
